Isi

# Log Function (BASIC)

Menghitung logaritma natural dari bilangan.

### Sintaksis:

    Log (Angka)

### Nilai balikan:

Double

### Parameter:

Nomor: Ekspresi numerik apa pun yang ingin Anda hitung garis singgungnya (dalam radian).

Logaritma natural adalah logaritma ke basis e. Basis e adalah konstanta dengan nilai perkiraan 2.718282...

Anda dapat menghitung logaritma dasar apapun (n) untuk jumlah apapun (x) dengan membagi logaritma natural x oleh logaritma natural n, sebagai berikut:

Logn(x) = Log(x) / Log(n)

### Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

### Contoh:

    Sub ExampleLogExp
    Dim a As Double
    Dim Const b1=12.345e12
    Dim Const b2=1.345e34
        a=Exp( Log(b1)+Log(b2) )
        MsgBox "" & a & chr(13) & (b1*b2) ,0,"Perkalian oleh fungsi logaritma"
    End Sub